PDA

View Full Version : External Plugin Compatibility list 2018



pixelinfected
01-09-2018, 07:12 AM
I not seen other compatibility list, then i start it
i tested under Mac 10.12.3 OsX

Dpont (most useful plugin on planet :-PP)

- DP_CushionCamera work fine
- DP_Sunsky11 work fine
- DP_instancer Loaded but when you call never open Window
- DP_Lit11 Loaded but when you call Dplight obviously not work and go back to new Lw light
- DP_MicroDisp Loaded but not work
- RManCollect Loaded but not work be cause old shaders
- Chanlum node Loaded but not work be cause old shaders
- DP_Filter11 Loaded but not work be cause old shading language
- DP_Kit11 Loaded but not work be cause old shading language
- RManNodeCollect Loaded but not work be cause old shaders

- gritnode Loaded but not work be cause old shaders

actually i tested this, if anyone want to upgrade my list :-D you are welcome.

gar26lw
01-09-2018, 09:09 AM
modo. bust. lwo 2018 format can’t be read.

Chris S. (Fez)
01-09-2018, 09:46 AM
modo. bust. lwo 2018 format canít be read.

Bummer.

Kryslin
01-09-2018, 10:53 AM
There is a list up in the Community section, but it is buried under the various threads...

Under Windows:
Sasquatch is Dead. Doesn't work at all (Installs, panel doesn't open)
QV40 does work, but not correctly. Is Mr. Wright still around, and would he be interested in updating?
LWCad works, and nicely.
3rdPowers suite works.
IFW Does not (old nodes, old procedurals, etc.)

Sensei
01-10-2018, 08:22 AM
modo. bust. lwo 2018 format can’t be read.

I sent Shane new LWO3 file format specification, and they are fixing it right now..